package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/13.
 * realicing@sina.com
 */
public class Container<T> {
    private T t;

    public T getT() {
        return t;
    }

    public void setT(T t) {
        this.t = t;
    }
}
